UPDATE-LILO(8)

NOM
update-lilo - Exécuter lilo en mode spécifique à debconf

SYNOPSIS
update-lilo

DESCRIPTION
Ce script spécifique exécute simplement lilo en envoyant toutes les sorties vers >$2.

DROIT D’AUTEUR et LICENCE
Copyright © 2010-2013 Joachim Wiedorn

Ce script est libre, vous pouvez le redistribuer et le modifier selon les termes de la Licence Publique Générale GNU publiée par la Free Software Foundation (version 2 ou bien toute autre version ultérieure choisie par vous).

Sur les systèmes Debian, le texte complet de la Licence Publique Générale GNU version 2 est disponible en /usr/share/common-licenses/GPL-2.

AUTEUR
update-lilo a été écrit par Joachim Wiedorn.

Cette page de manuel a été écrite par Joachim Wiedorn <ad_debian at joonet.de> pour le projet Debian (et peut être utilisée par d'autres).

VOIR AUSSI
lilo(8), lilo-uuid-diskid(1), liloconfig(8)